{
  "squadronMemberCollection": {
    "3000559": {
      "name": "David Peck",
      "serialNumber": 3000559,
      "rank": "Flight Commander",
      "picName": "British001.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000558": {
      "name": "Dominic Molyngton",
      "serialNumber": 3000558,
      "rank": "Squadron Commander",
      "picName": "British74.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000569": {
      "name": "Troy Perris",
      "serialNumber": 3000569,
      "rank": "Flight Sub-Lieutenant",
      "picName": "British054.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000568": {
      "name": "Jacob Freer",
      "serialNumber": 3000568,
      "rank": "Flight Sub-Lieutenant",
      "picName": "British038.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000565": {
      "name": "Shawn Noke",
      "serialNumber": 3000565,
      "rank": "Flight Sub-Lieutenant",
      "picName": "British019.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000564": {
      "name": "Nathan Papley",
      "serialNumber": 3000564,
      "rank": "Flight Lieutenant",
      "picName": "British021.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000567": {
      "name": "Abel Shilton",
      "serialNumber": 3000567,
      "rank": "Flight Sub-Lieutenant",
      "picName": "British69.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000566": {
      "name": "Ryan Stoner",
      "serialNumber": 3000566,
      "rank": "Flight Sub-Lieutenant",
      "picName": "British007.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000561": {
      "name": "Heathcliff Yate",
      "serialNumber": 3000561,
      "rank": "Flight Lieutenant",
      "picName": "British72.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000560": {
      "name": "Matthew Lisle",
      "serialNumber": 3000560,
      "rank": "Flight Commander",
      "picName": "British020.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 46,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000563": {
      "name": "Zachary Shipwash",
      "serialNumber": 3000563,
      "rank": "Flight Lieutenant",
      "picName": "British003.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    },
    "3000562": {
      "name": "Barry Brampton",
      "serialNumber": 3000562,
      "rank": "Flight Lieutenant",
      "picName": "British024.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302205,
      "inactiveDate": "19181111"
    }
  }
}